Forum Clubic

Problème pour écouter la radio, la musique sur internet, ou du str

bonjour,

Je suis sur linux, depuis peu, j’utilise mozilla firefox et je n’arrive plus à écouter de la radio sur internet (ça charge mais ne déclenche jamais rien)
je n’arrive pas non plus à écouter de la musique sur deezer, ni regarder du streaming (page blanche).

Je peux par contre regarder des vidéo sur daily motion, ou you tube.

Est ce que je dois installer des plugins, où puis-je les trouver et savoir les quels installer;

Je suis vraiment une débutante en informatique et on m’a installé linux, qui marche bien mais dont je ne connait pas grand chose.

Voilà merci beaucoup si quelqu’un à une idée

Youtube et daily failback sur html5 quand le flash player n’est pas présent.
Il va nous falloir connaître le nom de la distribution de Linux que tu utilise pour pouvoir t’aider.

j’utilise ubuntu 11.10 avec debian.

quand j’essaie d’aller sur grooveshark il me met que j’ai un bloqueur de flash,
est ce que ça peut être ça qui m’empèche d’écouter la radio?

j’ai désactivé shockwave pour télécharcher plash player (comme certain on l’air d’avoir fait) du coup il ne me met plus que j’ai un bloqueur de flash et me propose de télécharger une nouvelle version de flash player mais quand je fais télécharger et ouvrir j’ai l’impression que ça ne charge pas le flash player en tout cas je n’arrive tjs pas à écouter quoique ça soit ni radio ni deezer, je suppose que c’est shockwave qui me premettait d’avoir au moins you tube parceque maintenant ça ne marche plus.

“Youtube et daily failback sur html5 quand le flash player n’est pas présent.” je suis vraiment désolée mais
je ne comprends pas cette phrase.

:frowning: encore désolé d’être si nulle
Edité le 13/03/2012 à 00:04

les navigateurs récents peuvent lire directement les vidéos sans besoin de plugins, c’est html5, youtube et dailymotion prennent ça en charge.
Tes problèmes avec les autres, c’est parce que le plugin flash n’est pas installé.

Pour l’installer, il te suffit de cliquer sur ce lien : apt://flashplugin-installer (puis “ouvrir avec la logithèque Ubuntu”)
Edité le 13/03/2012 à 00:03

j’ai fait envoyer vers le logithèque ubuntu, mais ça met qu’il était déjà installé, je l’ai quand même réinstallé mais ça ne marche pas plus. J’ai l’impression que c’est pourtant ça qui manque, est qu’il pourrait être bloqué par quelque chose?

Dans la logithèque, rechercher “swfdec” et “gnash”, les supprimer s’ils sont installés. Mais normalment ça doit pas posr ce genre de problème.
Sinon là je vois pas, le mieux pour toi serait de recontacter la personne qui t’a installée Ubuntu.

failback = solution en cas d’echec